Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestApplication", "TestApplication.vcproj", "{FE3D426B-ECC8-41D3-A651-5596C23A70BA}"
	ProjectSection(ProjectDependencies) = postProject
		{13E6F43F-CC20-4861-BC80-FA1A1F4CBB72} = {13E6F43F-CC20-4861-BC80-FA1A1F4CBB72}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "StaticLibrary", "StaticLibrary.vcproj", "{13E6F43F-CC20-4861-BC80-FA1A1F4CBB72}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{FE3D426B-ECC8-41D3-A651-5596C23A70BA}.Debug.ActiveCfg = Debug|Win32
		{FE3D426B-ECC8-41D3-A651-5596C23A70BA}.Debug.Build.0 = Debug|Win32
		{FE3D426B-ECC8-41D3-A651-5596C23A70BA}.Release.ActiveCfg = Release|Win32
		{FE3D426B-ECC8-41D3-A651-5596C23A70BA}.Release.Build.0 = Release|Win32
		{13E6F43F-CC20-4861-BC80-FA1A1F4CBB72}.Debug.ActiveCfg = Debug|Win32
		{13E6F43F-CC20-4861-BC80-FA1A1F4CBB72}.Debug.Build.0 = Debug|Win32
		{13E6F43F-CC20-4861-BC80-FA1A1F4CBB72}.Release.ActiveCfg = Release|Win32
		{13E6F43F-CC20-4861-BC80-FA1A1F4CBB72}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionItems) = postSolution
		Readme.html = Readme.html
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
